.ico_blue{
	color:#0000FF;
}
.ico_orange{
	color:#ee7800;
}

#bd_list{
	margin:0px;
	padding:0px;
}
#kongetu{
	margin:0px 0px 60px 0px;
	padding:0px;
}
#kongetu h3{
	border-top:#000000 solid 1px;
	width:98%;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:16px;
	line-height:1.8em;
	color:#0071ba;
}
#kongetu .lead{
	font-size:12px;
	line-height:1.6em;
	width:98%;
	margin:0px 0px 40px 0px;
	padding:0px;
}
#kongetu .img_hyoshi img{
	border:#999999 solid 1px;
}
#kongetu table {
}
#kongetu th{
	text-align:left;
	font-size:12px;
	line-height:1.8em;
	padding:0px 0px 10px 10px;
}
#kongetu td{
	font-size:12px;
	line-height:1.8em;
}
#kongetu h5{
	font-size:14px;
	margin:0px 0px 15px 0px;
	padding:0px;
}
#kongetu #box_mokuji {
}
#list{
	width:98%;
	margin:15px 0px 0px 0px;
	padding:0px;
}
#list h4{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 5px;
	color:#FFFFFF;
	font-size:14px;
	line-height:1.8em;
	height:25px;
	background-image : url(bg-title_g.jpg);
	background-repeat:repeat-x;
}
#list p{
	font-size:12px;
	line-height:1.6em;
	margin:0px 0px 10px 0px;
	padding:0px;
}
#list .tbl-list{
	margin:15px 0px 15px 0px;
}
#list .tbl-list th{
	border-top:#000000 solid 1px;
	text-align: left;
	line-height: 1.8em;
	margin:0px;
	padding:10px 0px 0px 0px;
	color:#0071ba;
}
#list .tbl-list td{
	background-image : url(btn-month.jpg);
	background-repeat:no-repeat;
	width:59px;
	height:30px;
	font-size:12px;
	text-align:center;
	color:#999999;
}
#list .tbl-list a{
	text-decoration:none;
	font-weight:bold;
	color:#0000FF;
}
#list .tbl-list a:hover{
	color:#FF9900;
}
#list .tbl-list a.btn_mokuji{
	color:#0071ba;
	text-decoration:underline;
}
#list .tbl-list a:hover.btn_mokuji{
	color:#ee7800;
}
#list #tbl-list-earliest{
	border-bottom:#000000 solid 1px;
	padding:0px 0px 10px 0px;
}
#otoiawase{
	border:#ee7800 solid 1px;
	background-color:#fffaf3;
	width:98%;
	margin:20px 0px 20px 0px;
	padding:0px;
}
#otoiawase h6{
	margin:0px;
	padding:0px 0px 0px 5px;
	background-color:#ee7800;
	font-size:13px;
	color:#FFFFFF;
	line-height:1.8em;
	height:25px;
}
#otoiawase a#btn_otoiawase{
	background-image : url(btn_otoiawase.gif);
	width:164px;
	height:44px;
	text-indent:-9999em;
	display:block;
	float:left;
	margin:10px 30px;
	padding:0px;
}
#otoiawase a:hover#btn_otoiawase{
	background-image : url(btn_otoiawase_f2.gif);
}
#otoiawase p{
	margin:0px;
	padding:10px 0px;
	font-size:12px;
	line-height:1.6em;
}
#otoiawase p a{
	color:#ee7800;
	text-decoration:none;
}
#otoiawase p a:hover{
	color:#0071ba;
}